
body {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#f0f9ff;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrap {
        width:990px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -53px; /* the bottom margin is the negative value of the footer's height */
}

.header {
	width:990px;
	height:101px;
}

.header img {
	border:none;
}

.header a {
	outline:none;
	list-style-type:none;
	border:none;
}


/*Margin under message on Edit Product Page*/
.marginBottom {
	margin-bottom:40px;
}
/*Sticky Footer*****************************************************************/
.footer {
        background-image:url(../images/foot.jpg);
        background-repeat:repeat-x;
        height:53px;
}

/*Website by:*/
.website {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:23px;

}

.website a {
	text-decoration:none;
	color:white;
}

.website a:hover {
	text-decoration:underline;
}

/*Pushes sticky footer down*/
.moveDown {
	height: 53px; /*Same height as footer*/
}

.logo {
	position:relative;
	top:10px;
}

/*Menu Starts*******************************************************************/
.menu {
	background-image:url(../images/menubg.jpg);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:-17px;
        width:100%;
	overflow:hidden;
        position:relative;
}

.menu ul{
	margin: 0;
	padding:0;
        float:left;
        position:relative;
        left:50%;
        text-align:center;
}

.menu ul li{
	float: left;
	list-style-type:none;
	height:32px;
	background-image:url(../images/b1.jpg);
        display:block;
        margin:0;
        padding:0;
        position:relative;
        right:50%;
}

.menu ul li a {
	display:block;
	color: white; /*text color*/
	width:100px;
	padding:5px 0 0 0;
        height:27px;
	text-decoration: none;
	border-right: 1px solid #ffffff; /* divider between menu items*/
}

.menu ul li a:hover, .menu ul li .current{
	color:white; /*text color of selected and active item*/
        background-image:url(../images/b2.jpg);
	padding:5px 0 0 0;
        height:27px;
}


/*Cart Menu Starts*/
.menuC {
	background-image:url(../images/menubg.jpg);
	background-repeat:no-repeat;
	background-position:221px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:-17px;
        width:100%;
	overflow:hidden;
        position:relative;
}

.menuC ul{
	margin: 0;
	padding:0;
        float:left;
        position:relative;
        left:52.6%;
        text-align:center;
}

.menuC ul li{
	float: left;
	list-style-type:none;
	height:27px;
	background-image:url(../images/b1.jpg);
        display:block;
        margin:0;
        padding:0;
        position:relative;
        right:47.4%;
}

.menuC ul li a {
	display:block;
	color: white; /*text color*/
	padding:5px 0 0 0;
	width:104px;
        height:27px;
	text-decoration: none;
	border-right: 1px solid #ffffff; /* divider between menu items*/
}

.menuC ul li a:hover, .menu ul li .current{
	color:white; /*text color of selected and active item*/
	padding:5px 0 0 0;
        background-image:url(../images/b2.jpg);
	height:27px;
}


.welcome {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0376d1;
	margin-top:40px;
}

/*The heading at the top of each page under the menu*/
.heading {
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:40px;
}

#rePassword {
	margin-bottom:40px;
}

/*The text fields for user and addUser page*/
#username {
	width:250px;
	height:20px;
}
#firstName {
	width:250px;
	height:20px;
}

#lastName {
	width:250px;
	height:20px;
}

#email {
	width:250px;
	height:20px;
}

#shipping {
	width:250px;
	height:20px;
}

#postal {
	width:250px;
	height:20px;
}

#password {
	width:250px;
	height:20px;
}

#rePassword {
	width:250px;
	height:20px;
}

.labelClass {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0376d1;
}

/*Message if login information is incorrect  $fail*/
.logMessageIncorrect {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:red;
	text-align:center;
	margin-top:40px;
}

/*Message if login was successful*/
.logMessageSuccess {
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:green;
	margin-top:10px;
	margin-bottom:10px;
}

.error {
	float:left;
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:red;
	margin-top:14px;
}

/*Registration form ends **************************************************************/


/*Fieldset on editUser and addProduct Page*/
fieldset {
        border:none;
	text-align:center;
}

/*Edit User Details Heading on editUser page*/
.editUserDetails {
        text-align:center;
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
        color:#0376d1;
        margin-top:40px;
}

/*Back to admin page link on addUser page and edit user page and deleteUser and uploadVid page*/
.otherUL {
	margin-top:15px;
	margin-bottom:15px;
	margin-left:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:990px;
}

.otherUL ul {
        list-style-type:none;
}

.otherUL ul li a {
        color:#0376d1;
        text-decoration:none;
}

.otherUL ul li a:hover {
        color:#0376d1;
        text-decoration:underline;
}

.otherUL4 {
	margin-top:50px;
	margin-bottom:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.otherUL4 ul {
        list-style-type:none;
}

.otherUL4 ul li a {
        color:#0376d1;
        text-decoration:none;
}

.otherUL4 ul li a:hover {
        color:#0376d1;
        text-decoration:underline;
}

.success {
        color:#03ce1b;
}

/*Comments label on addUser page*/
.comments2 {
    	color:#0376d1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        margin-bottom:2px;
}

/*Add Product to database*******************************************************/
/*Edit User Details Heading on editUser page*/
.addProduct {
        text-align:center;
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:40px;
}
/*Add Product Page Field Input Row Size*/

#product{
	width:250px;
	height:20px;
}

#myList{
	width:258px;
	height:27px;
	padding-top:4px;
	outline:none;
}

#comment{
	width:250px;
	height:20px;
}

.imageUploadButton {
	margin-top:10px;
	cursor:pointer;
}

.uploadSuccessful {
        color:#0376d1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        text-align:center;
        margin:auto
}

/*Product title description category etc on productPage*/
.product {
   	color:#024c87;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
}

.titleContent {
    	color:#0376d1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
}

.titleContent1 {
    	color:#902201;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
}

/*The horizontal line between each product */
hr {
	margin-top:10px;
	margin-bottom:15px;
}

/*Gallery on editProduct page and ??*/
.gallery {
	margin:auto;
	margin-top:20px;
	text-align:center;
}

/*Edit Product Page Field Input Row Size*/

#productField {
	width: 300px;
}

#categoryField {
	width: 300px;
}

#commentField {
	width: 300px;
}

/*Success Error messages on imageClass page for addProduct page*/
.submitSuccess {
	color:#0376d1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        text-align:center;
        margin:auto
}

/*Add Video on uploadVid page*/
.addVideoLabel {
	color:#0376d1;
	margin-top:20px;
}

.mainVidWrap {
	width:990px;
	margin:auto;
	text-align:center;
}

.vidTextArea {
	width:990px;
}

.uploadVidImg {
	margin:auto;
	width:800px;
	border:solid 1px;
	margin-bottom:20px;
}

.textareaVidWrap {
	margin:auto;
}

.headingVid {
	margin-left:40px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:40px;
}
.headingVid3 {
	margin-right:70px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:40px;
}
/*Search Page*/
.searchButton {
	margin-top:10px;
	cursor:pointer;
}

